@charset "UTF-8";
/* --------------------------------------------------
-------------------------------------------------- 関数 */
.page .head h1 {
  width: 832px;
}
@media only screen and (max-width: 1000px) {
  .page .head h1 {
    width: 83.2vw;
  }
}
@media only screen and (max-width: 768px) {
  .page .head h1 {
    width: 71.5625vw;
  }
}

#interview .ttl-box {
  margin-bottom: 46px;
}
@media only screen and (max-width: 768px) {
  #interview .ttl-box {
    position: relative;
    margin-bottom: 6.25vw;
    padding-right: 34.375vw;
  }
}
#interview .ttl-box h2 {
  font-size: 42px;
}
@media only screen and (max-width: 768px) {
  #interview .ttl-box h2 {
    font-size: 6.5625vw;
  }
}
#interview .ttl-box .number {
  font-size: 18px;
  font-weight: 700;
  color: #baa762;
  margin-bottom: 10px;
}
@media only screen and (max-width: 768px) {
  #interview .ttl-box .number {
    font-size: 3.75vw;
    margin-bottom: 1.5625vw;
  }
}
#interview .ttl-box .award {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 20px;
  margin-top: -0.1em;
}
@media only screen and (max-width: 768px) {
  #interview .ttl-box .award {
    font-size: 3.4375vw;
    margin-bottom: 3.125vw;
  }
}
#interview .ttl-box .catch {
  font-size: 24px;
  color: #00a593;
  font-weight: 800;
  line-height: 1.2;
  margin-bottom: 22px;
}
@media only screen and (max-width: 768px) {
  #interview .ttl-box .catch {
    font-size: 3.75vw;
    margin-bottom: 0.9375vw;
  }
}
#interview .ttl-box .sp-cover {
  display: none;
}
@media only screen and (max-width: 768px) {
  #interview .ttl-box .sp-cover {
    position: absolute;
    bottom: -2.5vw;
    right: 3.125vw;
    display: block;
    width: 28.125vw;
    border: 1px solid #00a593;
    overflow: hidden;
  }
}
@media only screen and (max-width: 768px) {
  #interview .ttl-box .sp-cover img {
    margin: -1px;
    width: calc(100% + 2px);
  }
}

section h4 {
  font-size: 18px;
  line-height: 1.3;
  color: #fff;
  padding: 4px 20px;
  margin-bottom: 30px;
  background-color: #212121;
}
@media only screen and (max-width: 1000px) {
  section h4 {
    padding: 4px 2vw;
  }
}
@media only screen and (max-width: 768px) {
  section h4 {
    font-size: 3.75vw;
    padding: 0.625vw 3.125vw;
  }
}
section .profile-box {
  gap: 0 26px;
  padding: 30px 20px;
  border-radius: 20px;
  background-color: #e5f6f4;
}
@media only screen and (max-width: 1000px) {
  section .profile-box {
    padding: 3vw 2vw;
    gap: 0 2vw;
  }
}
@media only screen and (max-width: 768px) {
  section .profile-box {
    gap: 0 2.34375vw;
    padding: 4.375vw 3.125vw;
  }
}
section .profile-box .detail {
  width: 358px;
}
@media only screen and (max-width: 1000px) {
  section .profile-box .detail {
    width: 35.8vw;
  }
}
@media only screen and (max-width: 768px) {
  section .profile-box .detail {
    width: calc(100% - 25vw);
  }
}
section .profile-box .detail .name {
  font-size: 18px;
  font-weight: 700;
  color: #00a593;
  margin-bottom: 10px;
}
@media only screen and (max-width: 768px) {
  section .profile-box .detail .name {
    font-size: 3.75vw;
    margin-bottom: 1.5625vw;
  }
}
section .profile-box .cover {
  width: 150px;
}
@media only screen and (max-width: 1000px) {
  section .profile-box .cover {
    width: 15vw;
  }
}
@media only screen and (max-width: 768px) {
  section .profile-box .cover {
    width: 23.4375vw;
    margin-top: 7.8125vw;
  }
}
section .interview-box {
  margin-bottom: 40px;
}
@media only screen and (max-width: 768px) {
  section .interview-box {
    margin-bottom: 6.25vw;
  }
}
section .interview-box p {
  text-indent: 1em;
}

#side-menu .cover {
  margin-bottom: 30px;
}
@media only screen and (max-width: 768px) {
  #side-menu .cover {
    display: none;
  }
}
#side-menu p {
  color: #212121;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  background-color: unset;
}
@media only screen and (max-width: 768px) {
  #side-menu p {
    color: #fff;
    border: none;
  }
}
@media only screen and (max-width: 768px) {
  #side-menu p.pc {
    display: none;
  }
}
#side-menu p.sp {
  display: none;
}
@media only screen and (max-width: 768px) {
  #side-menu p.sp {
    display: block;
  }
}